[mpich-discuss] unable to find mpd.conf file

Andreas Muhlbauer andreasm at atmos.washington.edu
Wed Jan 12 20:23:31 CST 2011

I am using version mpich2-1.2.1_p1-r1.

On 01/11/11 18:31, Pavan Balaji wrote:
> On 01/11/2011 05:53 PM, Andreas Muhlbauer wrote:
>> I am just getting started with mpi on my multicore computer and I am
>> trying to run am MPI application with mpiexec.
>> However, if I do so I get the following error and the program doesn't
>> even start
>>   mpiexec -n 2 ./examples/cpi
>> unable to find mpd.conf file
> Which version of MPICH2 are you using? The above error message comes
> from an older version, which requires some setup before you can use it.
>  -- Pavan

More information about the mpich-discuss mailing list